.apertura-locarno-wrapper .partners {
    padding-top: 0;
}
.apertura-locarno-wrapper.bg-yellow {
    background-color: #ffe433 !important;
}

.heading-partners {
    padding-top: 24px;
    padding-bottom: 30px;
}

.partners .align-items-start {
    padding-top: 12px;
}

.apertura-wrapper {
    position: relative;
}

.apertura-locarno-background {
    background-position: top left;
    background-size: cover;

    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 810px;
}

.locarno-apertura-header {
    margin-left: 116px;
    margin-bottom: 118px;

    padding-top: 120px;
}

.locarno-apertura-header-date {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 48px;
    margin-left: 232px;
}

.locarno-apertura-header-black {
    color: black;
    font-size: 120px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 120px;
}

.locarno-apertura-header-white {
    color: white;
    font-size: 120px;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 120px;
}

.locarno-apertura-intro {
    background-color: white;
    color: #000000;
    padding-left: 116px;
    padding-top: 80px;
    padding-right: 164px;
    padding-bottom: 0px;
    /*
    margin-left: 512px;
    margin-top: 117px;
    */
}

.locarno-apertura-intro-text {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    margin-bottom: 1rem;
}

.locarno-apertura-intro-text-bold {
    font-weight: bold;
}

.locarno-film-wrapper {
    margin-left: 48px;
    margin-right: 48px;
}

.locarno-film-header {
    padding-top: 47px;
    border-top: 1px solid #cccccc;
}

.locarno-film-header-heading {
    color: #000000;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 48px;
}

.locarno-film-header-text {
    color: #000000;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 30px;
    margin-right: 68px;
}

.locarno-film-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 64px;
}

.locarno-film-card {
    height: 570px;
    /*width: calc((100% - 92px)/3);*/
    border: 1px solid #dfdfdf;
    /*margin-right: 46px;*/
    margin-bottom: 46px;
    position: relative;
}

.locarno-film-card-image {
    width: 100%;
}

.locarno-film-card-content {
    margin: 20px 32px 30px 32px;
}

.locarno-film-card-section {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.2px;
    line-height: 24px;
    margin-bottom: 12px;
}

.locarno-film-card-heading {
    color: #000000;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 40px;
    text-decoration: underline;
    text-decoration-color: #ffdd00;
    margin-bottom: 24px;
}

/* text-decoration-thickness and text-decoration-offset not supported on most used browsers*/

.locarno-film-card-text {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 24px;
    margin-bottom: 26px;
}

.locarno-film-card-link {
    margin-top: auto;
    position: absolute;
    left: 32px;
    bottom: 30px;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
}

.locarno-film-card-icon {
    margin: 0 0 0 16px;
    stroke: #ffdd00;
}

.film-sections-heading {
    margin-bottom: 64px;
}
.film-sections hr {
    margin-bottom: 56px;
}

.film-sections h1 {
    font-size: 40px;
}

.film-sections p {
    font-size: 16px;
    font-weight: 200;
}

.film-sections .card-title {
    text-decoration: underline;
    text-decoration-color: #ffdd00;
}
.event-screening-button .btn p, .event-data-trailer .btn p {
        white-space: nowrap;
}
.event-screening-button .myprogram-add-button {
    margin-right: 29px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 !important;
    margin-right: 30px;
    min-width: 200px;
}
.event-screening-button .myprogram-add-button .feather {
    margin-right: 11px;
    height: 24px;
    width: 24px;
}
.event-screening-button .myprogram-add-button.myprogram-added .feather {
    fill: #000;
}
.event-data-trailer
    .btn.button-medium-icon-left.digital-library
    .feather-minus-circle,
.event-data-trailer
    .btn.button-medium-icon-left.digital-library.digital-library-added
    .feather-plus-circle {
    display: none;
}
.event-data-trailer
    .btn.button-medium-icon-left.digital-library.digital-library-added
    .feather-minus-circle,
.event-data-trailer
    .btn.button-medium-icon-left.digital-library
    .feather-plus-circle {
    display: block;
}
.event-data-trailer .btn.button-medium-icon-left.digital-library {
    padding-right: 14px;
    padding-left: 0px;
	min-width: 240px;
    display: flex;
    justify-content: center;
}

/* ---- SCHEDA EVENTO ---- */

.event-cover-container {
    position: relative;
}

.event-cover-image {
    position: relative;
    width: 100%;
    /*height: 50vh;*/
}

.event-cover-image::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.4)
    );
}

.event-cover-image img {
    width: 100%;
    height: 100%;
}

.event-cover-info {
    position: absolute;
    bottom: 48px;
}

.event-cover-container.event-cover-no-image .event-cover-info {
    position: relative;
    bottom: 0;
    background-color: black;
    margin: 0;
    flex: 0 0 100%;
    padding-left: calc(8.333333% + 15px);
    padding-right: calc(8.333333% + 15px);
    padding-top: 85px;
    padding-bottom: 48px;
    max-width: unset;
}

.event-cover-image .image-copyright {
    position: absolute;
    right: calc(8.333333% + 15px);
    bottom: 15px;
    color: white !important;
    opacity: 0.5;
}

.event-cover-info p {
    margin: 0;
}

.event-cover-info *,
.event-cover-info h6,
.event-cover-info h2 {
    color: white;
}

.event-cover-info .event-info-type {
    margin-bottom: 16px;
}
.event-cover-info .event-info-title-translation p {
    font-weight: 200;
}

.event-cover-info .event-info-title {
    margin-bottom: 8px;
}

.event-cover-info > :nth-last-child(2) {
    margin-bottom: 16px;
}

.event-info-reserved span:first-child {
    margin-right: 8px;

    font-weight: 200;
}

.event-info-reserved .pro-button {
    color: black;

    background: #ffdd00;

    padding: 3px 12px 1px;

    border-radius: 40px;
}

.event-data-container {
    background-color: black;
    padding-top: 30px;
    padding-bottom: 29px;
}

.event-data .event-data-competition-name {
    color: white;

    margin-bottom: 8px;
}

.event-data .event-data-info {
    color: white;

    margin-bottom: 12px;
}

.event-data .event-data-info {
    font-weight: 200;
}

.event-data .event-data-disclaimer {
    color: white;
    opacity: 64%;

    font-weight: 200;
    font-style: italic;
}

.event-data-trailer .btn p {
    color: white;
}

.event-screening-container {
    background-color: #ffdd00;
    padding: 28px 0;
}

.event-screening-container-small {
    background-color: #ffdd00;
    padding: 16px 0;
}

.event-screening-button a, 
.event-screening-icon h6 {
    white-space: nowrap; 
}

.event-screening-button .inside-bord {
	padding: 12px 23px 13px 28px !important;
}

.event-screening {
    display: flex;
}

.event-screening .event-screening-data {
    margin: auto 0;
}

.event-screening .event-screening-data p {
    font-weight: 200;
}

.event-screening-data p {
    margin-bottom: 0;
}

.event-screening-icon {
    display: flex;
    align-items: center;
}
/*.event-screening-icon h6{

    font-weight: bold;

}*/

.event-screening-container :not(.feather),
.event-screening-container-small :not(.feather) {
    color: black;
}

.event-screening-icon .feather {
    width: 28px;
    height: 28px;
    min-width: 28px;
    min-height: 28px;
    margin: 0 20px 0 0;
}

.event-screening-info2 {
    font-style: italic;
}

.event-description-container {
    padding: 80px 0px;
}

.event-screening-line {
    background-color: #ffdd00;
}

.event-screening-line hr {
    margin: 0;
}

.event-description-intro {
    margin-bottom: 40px;
}

.event-description-text .event-description-content p,
.event-description-text .event-description-author p {
    font-weight: 200;
}

.event-screening-container-small .btn {
    padding-right: 32px;
    padding-left: 27px;
}


.event-screening-container-small.digital-library-strip {
background-color:#000;
}

.event-screening-container-small.digital-library-strip .h-7, .event-screening-container-small.digital-library-strip p {
color:#ffdd00 !important;
}

.event-screening-container-small.digital-library-strip .feather{
stroke:#ffdd00;
}

.event-screening-container-small.digital-library-strip .btn.black {

border:solid 1px #ffdd00 !important;
}



/*.event-description-content p{

    margin-bottom: 1em;

}*/

.event-description-text > :last-child p {
    margin-bottom: 0;
}

.event-description-author {
    font-style: italic;
}

.event-description-share p * {
    margin: 0 18px 0 0;
}

.event-description-share p :last-child {
    margin: 0 0 0 0;
}

.event-description-share .feather-facebook,
.event-description-share .feather-twitter {
    fill: black;
}

.event-information-container {
    color: black;
    margin-bottom: 54px;
}
.event-information-container .locarno-pro .team p {
    font-weight: 200;
}

.event-information-container .col-12 hr {
    margin-bottom: 55px;
}

.event-information-container a {
    font-weight: 600;
}

.event-biographies-container hr {
    margin-bottom: 55px;
}

.event-biographies-title {
    margin-bottom: 32px;
}

.event-biographies-container .card-small > .card {
    padding: 0 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
}

.event-biographies-container .card-deck {
    margin-bottom: 0px;
}

.event-media-container {
    background-color: #f7f7f7;

    padding-top: 46px;
    padding-bottom: 135px;
}

.event-gallery-title {
    margin-bottom: 24px;
}

.event-gallery-container {
    margin-bottom: -30px;
}

.event-gallery-content * img {
    width: 100%;
}

.event-gallery-content .row > * {
    margin-bottom: 30px;
    cursor: pointer;
}

.event-gallery-content .row > :last-child {
    position: relative;
}

.event-gallery-content .row > :last-child .event-gallery-button {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #00000088;
}

.event-gallery-content
    .row
    > :last-child
    .event-gallery-button
    .gallery-text-button,
.event-gallery-content
    .row
    > :last-child
    .event-gallery-button
    .gallery-button-small {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.event-videos-title {
    margin-bottom: 24px;
}

.video-card-image-container {
    position: relative;
}
.video-card-image-container .video-card-playbtn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*---- END SCHEDA EVENTO ----*/

/*---- START MEDIA PAGE ----*/

.media-container {
    padding-top: 40px;
    background-color: #222222;
    padding-bottom: 132px;
    width: 100%;
    min-width: 100%;
}

.media-container .boxed {
    max-width: 1980px;
    margin-left: auto;
    margin-right: auto;
}

.media-container.secondary-media-container {
    padding-top: 60px;
}

.media-container.media-video-container {
    padding-top: 48px;
    background-color: black;
    padding-bottom: 65px;
}

.media-container .media-big-title {
    margin-bottom: 32px;
}

.media-container .h-1,
.media-container .h-6,
.media-container .h-5,
.media-container .h-2,
.media-container .h-3,
.media-container .body-text-4,
.media-container .body-text-3 {
    color: white;
}

.media-container .program-heading-form {
    /*border: none;*/
    margin-bottom: 40px;
    border-color: #666;
}

.media-video-container .video-description {
    margin-bottom: 24px;
}

.media-video-container .tag-text {
    opacity: 64%;
    margin-right: 16px;
}

.media-container .program-heading-form .form-control,
.media-container .program-heading-form .form-inline {
    background-color: #222222;
    color: white !important;
    border-color: #666;
}

.media-container .program-heading-form .form-control option {
    color: black;
}

.media-container .program-heading-form .form-inline p,
.media-container .program-heading-form .form-inline .feather,
.media-container .program-heading-form .form-inline .btn {
    color: white;
}

.media-container .program-heading-form .input-text,
.media-container .program-heading-form .form-inline-searchbar,
.media-container .program-heading-form .btn-filters {
    border-color: #666;
}

.media-container .program-heading-form .input-text {
    border-left: 1px solid #666;
}

.media-container .program-heading-form #program-heading-input-year {
    border-right: 1px solid #666;
}

.media-container .program-heading-form .input-text:focus {
    border-color: #666;
    outline: none;
}

.media-container .media-organized-cards p,
.media-container .media-organized-cards h5,
.media-container .media-organized-cards .card-text .label,
.media-container .media-organized-cards .card-text .date {
    color: white !important;
}

.media-container .media-organized-cards .card {
    background: none;
}

.media-container .media-organized-cards .card-body {
    border: none;

    background-color: black;
}

.media-cards-title {
    margin-bottom: 40px;
}

.media-cards-subtitle {
    margin-bottom: 40px;
}

.media-cards-subtitle p {
    color: white;
    font-weight: 200;
    opacity: 75%;
}

.media-chip {
    display: flex;
    align-items: center;
    padding: 6px 14px;
    background-color: black;
    border-radius: 16px;
    margin-right: 16px;
    margin-bottom: 16px;
    text-decoration: none;
}

.media-chip.tag-chip {
    background-color: #333333;
}

.media-chip:hover {
    text-decoration: none;
}

.media-chip:last-child {
    margin-right: 0;
}

.media-chip p {
    color: white;
    margin: 0;
}

.media-chip.media-chip-selected {
    background-color: #ffdd00;
}

.media-chip.media-chip-selected p {
    color: black;
    margin: 0;
}

.media-chip-icon p {
    display: flex;
    align-items: center;
    color: white;
    margin-right: 16px;
    margin-bottom: 16px;
    padding: 6px 0;
}

.media-chip-icon .feather {
    margin: 0 8px 0 0;
}

.media-container .media-hr {
    height: 1px;
    background-color: white;
    opacity: 30%;
    margin-bottom: 32px;
}

.media-container .event-video-card {
    background-color: #222222;
    min-height: 94%;
}

.media-container .event-video-card-medium {
    min-height: 95.3%;
}

.media-container .link-white .feather {
    color: #ffdd00;
}

.media-carousel-cards .card-carousel .owl-dots button {
    outline: none;
}

.media-container .card-carousel .owl-stage {
    display: flex;
    align-items: stretch;
}

.media-container .card-carousel .owl-nav-container .owl-carousel-left,
.media-container .card-carousel .owl-nav-container .owl-carousel-right {
    background: none;
    outline: none;
    border: none;
    color: white;
    transform: scale(1.5);
}

.media-carousel-cards .card-carousel .owl-dots {
    margin-top: -23px;
}

.media-carousel-cards .card-carousel .owl-dot {
    transform: scale(0.8);
}

.media-carousel-cards .card-carousel .owl-dot.active {
    transform: scale(1.2);
}

.media-carousel-cards .card-carousel .owl-dot.active span {
    background: white !important;
}

.media-carousel-cards .card-carousel .owl-dot span {
    background: #888888 !important;
}

.media-container .load-more-button {
    border-color: white;
    border-width: 1px;
    border-style: solid;
    padding: 16px 30px;
    display: flex;
    align-items: center;
    border-radius: 28px;
}

.media-container .load-more-button p {
    color: white;
    margin: 0;
}

.media-video-container .caption,
.media-video-container .event-gallery-content {
    margin-bottom: 48px;
}

.media-video-container .video-description {
    font-weight: 200;
}

.media-container .event-biographies-container .card-container {
    background-color: transparent;
}

.media-container .event-biographies-container .card {
    border: none;
}

/*---- END MEDIA PAGE ----*/

@media (max-width: 991px) {
    .heading-partners {
        height: auto;
    }

    .apertura-locarno-background {
        height: 40%;
    }

    .locarno-apertura-header {
        margin-bottom: 0;
        margin-left: 24px;

        padding-top: 48px;
        padding-bottom: 118px;
    }

    .locarno-apertura-header .col-12 {
        padding-left: 0;
    }

    .locarno-apertura-header h1 {
        font-size: 48px;
        line-height: 48px;
    }

    .locarno-apertura-header-date {
        margin-left: 50px;

        font-size: 24px;
    }

    .locarno-apertura-intro {
        padding: 48px;
    }

    .locarno-apertura-intro .locarno-apertura-intro-text {
        font-size: 18px;
    }

    .event-cover-container.event-cover-no-image .event-cover-info {
        padding: 30px 20px 29px;
    }

    .event-cover-image .image-copyright {
        right: 15px;
    }
}

@media (max-width: 767px) {
    /* ---- SCHEDA EVENTO MOBILE ----*/

    .event-cover-info {
        position: static;
        background-color: #000000;
        margin: 0;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .event-data-container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .event-data {
        padding-left: 20px;
        padding-right: 20px;
    }

    .event-data > .row > :first-child {
        margin-bottom: 32px;
    }

    .event-data-trailer {
        flex-direction: column-reverse !important;
    }
    #digitalLibraryBtn {
        display: flex;
        justify-content: center;
        padding-right: 0;
    }
    .event-data-trailer a,
    .event-data-trailer .btn {
        width: 100%;
    }

    .event-screening-container,
    .event-screening-container-small {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 20px;
        padding-bottom: 28px;
    }
    .event-screening-button {
        flex-direction: column-reverse !important;
    }
    .event-screening-button .myprogram-add-button {
        display: flex;
        justify-content: center;
        margin-bottom: 27px;
        margin-right: 0;
    }
    .event-screening-button a,
    .event-screening-button .btn {
        width: 100%;
    }
    
    .event-screening-button .inside-bord {
		margin-left: 0.2%;
		width:99.7% !important;
		padding: 12px 0px 13px 0px !important;
	}
  

	.event-screening-button {
	    flex-direction: column-reverse !important;
	}

    .event-screening .event-screening-icon {
        margin-bottom: 16px;
    }

    .event-screening .event-screening-data {
        margin-bottom: 24px;
    }

    .event-screening-line {
        padding: 0 5px;
    }

    .event-description-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .event-description-text {
        padding: 0 20px;
    }

    .media-container .h-3 {
        font-size: 32px;
        font-weight: bold;
        letter-spacing: -0.5px;
        line-height: 40px;
        margin-bottom: 0;
    }

    .event-data-trailer .btn.button-medium-icon-left.digital-library {
        padding-left: 0;
    }
}

@media (min-width: 1200px) and (max-width: 1391px) {
    .event-data-trailer,
    .event-screening-button {
        flex: 0 0 100% !important;
        max-width: 100% !important; /* font-size: 10px; */
    }
}
